<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_UPUST_TITLE_ILOSC', 'Der Rabatt ist abhängig von der Menge der gekauften Produkte');
  define('MODULE_UPUST_DESCRIPTION', 'Die Ermäßigung hängt davon ab, den Wert der Produkte in Ihrem Warenkorb oder Mengen.');    
  define('MODULE_UPUST_TITLE_WARTOSC', 'Die Ermäßigung hängt davon ab, den Wert der Produkte in Ihrem Warenkorb');
  define('SHIPPING_NOT_INCLUDED', ' [Versand ist nicht der Rabatt]');
  define('TAX_NOT_INCLUDED', ' [Der Rabatt aus dem Netz (ohne MWSt)]');
  define('MODULE_UPUST_TEXT', 'Ihre Bestellung wird durch die Verringerung der ');
  define('MODULE_UPUST_VALUE', 'Wurde aus der Auftragswert:');
?>